ul.topMenue{
	list-style:none;
	padding:0px;
	margin:0px;
	margin:1px;
	bottom: 10px;
	
}

ul.topMenue ul{
	list-style:none;
	padding:0px;
	margin:0px;
	display:block;
	
}

ul.topMenue li{
	position: relative;
	padding-left:5px;
	padding-right:5px;
	border-right:1px solid #AAAAAA;
	top:15%;
	bottom:15%;
	display:block;
}


ul.topMenue li:last-child {
	border-right:none;
}

ul.topMenue li a:hover{
	color: #FFFFFF;
	text-decoration: none;
	background: #008abf;
}

ul.topMenue li ul{
	display:none;
	position:absolute;
	top:18px;
	left:0px;
	background-color: white;
	clear: both;
	width:200%;
	z-index:11;
	border: 1px solid #008abf;
}
/*
ul.topMenue li:hover ul{
	display: block;
	border-bottom:0px solid blue;
	
}
*/
ul.topMenue li ul li ul{
	display:none;
	left:10em;
	top:0px;
}
/*
ul.topMenue li:hover ul li ul{
	display:none;
	left:10em;
	top:0px;
}

ul.topMenue li:hover ul li ul li ul{
	display:none;
	left:10em;
	top:0px;
}

ul.topMenue li ul li ul li:hover ul{
	display: block;
}
*/
ul.topMenue li ul li{
	float: inherit 	;
	text-align: left;
	height:auto;
	padding-top:5px;
	padding-bottom:5px;
	border-left:none;
	z-index:11;
	border-bottom:1px dotted #008abf;
	vertical-align:middle;
	display:block;
	
}

ul.topMenue li ul li a
{
	display:block;
}
/*
ul.topMenue li ul li:hover ul{
	display: block;
}
*/

ul.topMenue li ul li:last-child{
	float: inherit 	;
	text-align: left;
	height:auto;
	padding-top:5px;
	padding-bottom:5px;
	border-left:none;
	z-index:11;
	border-bottom:1px solid #008abf;
	vertical-align:middle;
}

ul.topMenue .menue-border-div{
	
	clear:both;
	top: 5px;
	bottom: 5px;
	
}

